.circle {
    display: none;
    position: fixed;
    background-color: $black;
    width: 10px;
    height: 10px;
    left: -11px;
    top: -11px;
    border-radius: 100%;
    z-index: 1;
    z-index: 10000;
    transform: scale(1);

    @media (min-width: $md) {
        display: block;
    }
}

.circle__trail {
    display: none;
    position: fixed;
    border: 1px solid $black;
    width: 30px;
    height: 30px;
    left: -21px;
    top: -21px;
    border-radius: 100%;
    z-index: 1;
    user-select: none;
    pointer-events: none;
    z-index: 10000;
    transform: scale(1);

    @media (min-width: $md) {
        display: block;
    }
}
